var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/revalidate/route.js")
R.c("server/chunks/[externals]_next_dist_0iuj5m_._.js")
R.c("server/chunks/[root-of-the-server]__0jf0l56._.js")
R.c("server/chunks/1rd__next_1ws3fbs._.js")
R.c("server/chunks/_next-internal_server_app_api_revalidate_route_actions_0js558t.js")
R.m(45695)
module.exports=R.m(45695).exports
